2021-05-05 23:05 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000022OTB-applicationsGeneralpublic2008-12-04 09:59
Reporterchristop 
Assigned Tochristop 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
Summary0000022: Possibility to output original image in otbFeatureExtractionApplication
DescriptionWhen creating a feature image with otbFeatureExtractionApplication.
It would be good to be able to output the original bands as well as the intensity together with the features produced.

TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000009

christop (administrator)

Solved by commit 0eb450cf81f6
+Notes

-Issue History
Date Modified Username Field Change
2008-11-24 03:57 christop New Issue
2008-11-26 08:12 christop Note Added: 0000009
2008-11-26 08:12 christop Status new => resolved
2008-11-26 08:12 christop Resolution open => fixed
2008-11-26 08:12 christop Assigned To => christop
2008-12-04 09:59 christop Status resolved => closed
+Issue History